<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/terms.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900,700,500,300,200|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <script
      src="https://code.jquery.com/jquery-3.3.1.js"
      integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
      crossorigin="anonymous"></script>
    <title>CRS</title>
  </head>
  <body>
    <div id="wrap">
      <div class="menu-box">
        <div class="lang-button-box">
          <button id="langButton" type="button" class="header-top-button text-center lang-button">
            <h6 class="d-inline-block font-weight-light text-light">EN</h6>
          </button>
        </div>
        <div class="menu-button-box ">

        </div>
        <button id="menuButton" type="button" class="menu-button header-top-button">
          <h6 id="menuButtonText1" class="font-weight-light text-center text-light">MENU</h6>
          <h6 id="menuButtonText2" style="display: none" class="font-weight-light text-center text-light">CLOSE</h6>
          <div class="menu-icon-box">
            <div class="margin-0 menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
          </div>
        </button>
      </div>
      <div class="modal fade padding-0" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog menu-modal-dialog" role="document">
          <div class="modal-content menu-modal-content">
            <div class="modal-body">
              <div class="menu-backround">
                <div class="menu-page">
                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-md-6 offset-md-6">
                        <div class="d-inline-block menu-list-box">
                          <ul class="menu-list-group">
                            <a href="index.html" class="list-group-item menu-list-item">HOME</a>
                            <a href="#" class="list-group-item menu-list-item">PROPERTIES</a>
                            <a href="projects.html" class="list-group-item menu-list-item">PROJECTS</a>
                            <a href="MITEB-project-one.html" class="list-group-item menu-list-item">MITEB PROJECT ONE</a>
                            <a href="MITEB-project-two.html" class="list-group-item menu-list-item">MITEB PROJECT TWO</a>
                            <a href="services.html" class="list-group-item menu-list-item">SERVICES</a>
                            <a href="news.html" class="list-group-item menu-list-item">NEWS</a>
                            <a href="about-us.html" class="list-group-item menu-list-item">ABOUT US</a>
                            <a href="contact.html" class="list-group-item menu-list-item">CONTACT</a>
                          </ul>
                        </div>
                        <div class="menu-info-box">
                          <div class=" float-right">
                            <img src="img/menu-info-logo.png" alt="">
                            <div class="text-right menu-info-content">
                              <a class="text-dark info-number-a" href="#"><h4 class="info-number">+1(818) 640-1739</h4></a>
                              <h5 class="">1421 Corona Dr. Glendale, <br> USA <br> CA 91205</h5>
                              <h5>info@cloudrealtysolutions.com</h5>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <section class="terms-header header">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10 offset-md-1">
              <a class="navbar-brand" href="#"><img src="img/header-logo.png" alt=""></a>
            </div>
          </div>
          <div class="row">
            <div class="col-md-7 offset-md-5">
              <h1 class="header-name">TERMS AND CONDITIONS</h1>
            </div>
          </div>
        </div>
        <div class="header-line">

        </div>
      </section>
      <section class="terms">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="terms-content">
                <h1 class="font-weight-light dark-grey text-xl">Terms and Conditions </h1>
                <h6>© 2018 – Cloud Realty Solutions LLC – All rights reserved. </h6>
                <p>USE OF SITE</p>
                <p>WELCOME TO USA. CLOUD REALTY SOLUTIONS LLC HAS ESTABLISHED THIS WEBSITE
                  ON THE WORLD WIDE WEB (“WEBSITE” OR “SITE”) FOR USE BY PERSONS INTERESTED
                  IN LEARNING MORE ABOUT CLOUD REALTY SOLUTIONS. USE OF THIS SITE IS THE
                  EQUIVALENT OF YOUR VISITING OUR SALES CENTER IN USA, AS WE DO NOT INTEND
                  TO SUBJECT OURSELVES TO THE JURISDICTION OF ANY OTHER STATES OR FOREIGN
                  JURISDICTIONS UNLESS WE PHYSICALLY TRANSACT BUSINESS THERE.
                 </p>
                 <p>THESE TERMS OF USE CONTAIN IMPORTANT DISCLAIMERS THAT YOU SHOULD READ.</p>
                 <p>PLEASE READ THE FOLLOWING INFORMATION PERTAINING TO THE USE OF THIS WEBSITE.
                   This Site is owned and/or operated by Cloud Realty Solutions LLC. The following
                   terms and conditions govern the use of information, materials and documents being
                   made available to you at this website. By accessing or using this Site,
                   you agree to all terms and conditions and acknowledge having been provided all
                   such notices and disclaimers contained or referenced herein and other terms on
                   this Site (the “Terms of Use”). If you do not agree to these Terms of Use please
                   do not use this Site. We reserve the right, at our discretion, to update or revise
                   these Terms of Use. Please check the Terms of Use periodically for changes.
                   Your continued use of this Site following the posting of any changes to the
                   Terms of Use constitutes acceptance of those changes. We are not obligated
                   to provide you with an updated Terms of Use by any means other than by posting here.
                 </p>
                 <p>The most recent update to these Terms of Use was: September 2018</p>
                 <h6>Jurisdiction</h6>
                  <p>By using or interacting in any manner with this Site or utilizing any
                    information on this Site, you submit to the exclusive jurisdiction and
                    venue of the courts located in USA, Armenia to resolve disputes of any
                    kind arising out of such use, interaction or utilization. These Terms of
                    Use shall be governed by, construed and enforced in accordance with, and
                    subject to the laws of USA. If any provision of these Terms of Use shall be
                    determined to be invalid, unlawful, void or otherwise not enforceable, it
                    is agreed that the remaining provisions of these Terms of Use shall remain
                    in full force and effect.
                  </p>
                  <h6>Electronic Delivery Policy and Your Consent</h6>
                  <p>
                    By using this Site, you consent to receive electronic communications
                    from Cloud Realty Solutions LLC, including notices and other disclosures.
                    Cloud Realty Solutions LLC shall provide such electronic notices and
                    disclosures by posting them on this Site. If you desire to withdraw your
                    consent to receive notices electronically, you must discontinue your use
                    of this Site. In the event that you sign up for any follow up communications
                    from Cloud Realty Solutions LLC and provide your email address, you consent
                    to the receipt of subsequent emails from Cloud Realty Solutions LLC.
                  </p>
                  <h6>Use Limitations</h6>
                  <p>
                    This Site is prepared and designed to provide you with information about
                    Cloud Realty Solutions LLC and its Community. You may not modify or copy,
                    distribute, transmit, display, perform, or create derivative works from
                    information or material on this Site unless specifically authorized by a
                    separate writing from Cloud Realty Solutions LLC. Any use of images,
                    floorplans or other intellectual property contained on this Site are subject
                    to all United States and international laws on intellectual property
                    and you are not authorized to use or disseminate any such materials for
                    any purposes whatsoever; however, you may print out images for your own
                    personal use as though you were viewing them on the Site, but may not use
                    them for any other purpose. Certain images may not be owned by Cloud Realty
                    Solutions LLC and your subsequent use may be a violation of the copyright or
                    trademark of others and is unauthorized and is at your own risk and expense.
                  </p>
                  <p>
                    Cloud Realty Solutions LLC does not warrant the accuracy or completeness of
                    the information, graphics, text, links, or other material contained on this
                    Site and is not responsible for any errors or omissions in the content of this
                    Site, typographical or otherwise, and shall have no liability for damages of
                    any kind arising out of information contained on this Site or linked to this
                    site. Your use of any of the information garnered from this Site is at your own
                    risk and it should not be relied upon in connection with making any decisions. <br>
                    The Site and all the contents contained herein are provided “as is” and “as available”
                    without warranty of any kind. To the extent permitted under applicable law, Cloud
                    Realty Solutions LLC disclaims all warranties, express or implied, including, but not
                    limited to, implied warranties of merchantability, habitability, fitness for a particular
                    purpose, and non-infringement. Some jurisdictions do not permit exclusion of implied
                    warranties, so the above exclusion may not apply to you; however, it is the intention
                    of Cloud Realty Solutions LLC to any viewer that all warranties be waived to the extent
                    permitted by law.
                  </p>
                  <p>Additional limitations may appear from time to time within the body of the Site and are incorporated herein by reference.</p>
                  <p>Use Representations and Warranties</p>
                  <h6>By using this Site, you represent, warrant and covenant that:</h6>
                  <ul class="terms-ul">
                    <li> <p>(A) You will not upload, post or transmit to or distribute or otherwise publish through the Site any materials which:</p> </li>
                    <li> <p>(i) restrict or inhibit any other user from using and enjoying the Site or service,</p> </li>
                    <li> <p>(ii) are unlawful, threatening, abusive, libelous, defamatory, obscene, offensive, pornographic, or sexually explicit,</p> </li>
                    <li> <p>(iii) constitute or encourage conduct that would constitute a criminal offense, give rise to civil liability or otherwise violate the law,</p> </li>
                    <li> <p>(iv) violate or infringe the rights of third parties, including, without limitation, copyright, trademark, patent, rights of privacy or publicity or any other right,</p> </li>
                    <li> <p>(v) contain a virus or other harmful component,</p> </li>
                    <li> <p>(vi) constitute or contain false or misleading indications of origin or statements of fact; and</p> </li>
                    <li> <p>(B) You will use the site and service in accordance with these Terms of Use.</p> </li>
                  </ul>
                  <h6>Limitation of Liability</h6>
                  <p>
                    Cloud Realty Solutions LLC grants a limited license to viewers to
                    download or print pages from the Site for individual use only, and
                    not for any commercial purposes or dissemination. Cloud Realty Solutions
                    LLC has the right at any time to change, modify, add to or discontinue
                    any aspect or feature of the Site. Cloud Realty Solutions LLC has no
                    continuing obligation to update this Site, correct errors, or fix technical
                    glitches. Your use and interaction with this Site for whatever purpose are
                    at your choice and at your own risk. If you encounter any issues or problems
                    relating to the content on or use of this Site, you should discontinue any
                    use of the Site immediately. You agree that Cloud Realty Solutions LLC shall not
                    be liable for any damages that result due to the use or reliance on information
                    contained on this Site. Cloud Realty Solutions LLC has no obligation to maintain
                    the current nature of any information contained herein or the accuracy of any
                    information provided. It is provided only on as an accommodation based upon the
                    efforts of available personnel and should not substitute a thorough investigation
                    of any of the information available to be viewed.
                  </p>
                  <p>
                    Furthermore, Cloud Realty Solutions LLC does not warrant or represent
                    in any manner the security associated with the use of this Site. The Internet
                    is rampant with programs that may affect, infect or otherwise impact computer
                    usage. Cloud Realty Solutions LLC will not be responsible for any damages to
                    users or any other third party or their equipment, data or anything else
                    imaginable that may result due to use of our Site or from the use or the
                    downloading of any materials from our Site.
                  </p>
                  <p>
                    Nothing contained in this Site shall be deemed to change or supplement any contract documents,
                    required disclosure documents or other offering materials provided to purchasers
                    of property from Cloud Realty Solutions LLC unless such information is specifically
                    referenced to in such documents. Information on various properties owned by Cloud
                    Realty Solutions LLC is subject to change from time to time and any sales of property
                    shall only be subject to the representations set forth on a purchase agreement and
                    related disclosure documents provided by law and nothing contained herein shall be
                    deemed to modify the obligations or provisions contained in such documents.
                  </p>
                  <h6>Indemnification and Release</h6>
                  <p>
                    You hereby agree to indemnify and hold harmless Cloud Realty Solutions LLC,
                    its subsidiaries and affiliates, and any of the partners, members, shareholders,
                    officers, directors, employees, consultants, attorneys and agents of Cloud
                    Realty Solutions LLC and/or their affiliates, from any and all claims, liability,
                    damages and/or costs (including, but not limited to, attorneys fees) they incur
                    arising as a result of your use of this Site and the services, your violation
                    of the Terms of Use, or your infringement of any intellectual property or other
                    right of Cloud Realty Solutions LLC, their affiliates or any person or entity.
                    You further release Cloud Realty Solutions LLC from all claims, demands, obligations
                    and duties of every kind and nature, known and unknown arising out of any
                    information provided herein or any information omitted herein which may be
                    important to you. Other than your agreement to abide by these Terms of Use,
                    nothing on this Site shall impose any liability on Cloud Realty Solutions LLC
                    nor shall it be used to establish any representation, warranty or agreement of
                    Cloud Realty Solutions LLC to you in connection with any other agreement or any
                    other transaction you may have with Cloud Realty Solutions LLC and its affiliates.
                  </p>
                  <h6>Children</h6>
                  <p>
                    This Site contains general information and is not intended to be used by
                     children under the age of 13. We do not knowingly collect information
                     from children under the age of 13. Children over the age of 13 should only
                     use this Site with the consent and supervision of parents while online and
                     should never provide any personal information or engage in any interactive
                     portion of the Site. The age of a viewer is virtually impossible to monitor
                     or verify and by using this Site, you represent and warrant that you are in
                     compliance with the provisions of this section.
                   </p>
                   <h6>Broker Participation</h6>
                   <p>
                     Broker participation is welcome. Nothing contained herein shall
                     constitute any agreement, promise, covenant or undertaking with
                     respect to brokers or sales agents representing potential buyers or
                     sellers. Due to the difficulty in tracking lead generation, no one
                     shall be entitled to any fee, compensation or commission except pursuant
                     to a written agreement signed by a duly authorized officer of Cloud Realty
                     Solutions LLC. If there are portions of this Site that allow brokers to
                     access and download certain forms, it is to facilitate the process of
                     services offered. These forms have legal meanings and implications.
                     Once completed and submitted to Cloud Realty Solutions LLC, their affiliates,
                     and their representatives the contracts shall be binding upon you. Allowing
                     brokers to access these forms does not constitute legal advice to the brokers or
                     you and nothing provided herein should be used as a substitute for the advice
                     of competent counsel. You should consult with an attorney prior to submitting
                     and legal documents to us.
                   </p>
                   <h6>Copyright and Trademark Notices</h6>
                   <p>
                     The compilation copyright to this Site, the design and appearance of this Site, and
                     all of the materials and content on this Site, including without limitation, all text,
                     graphics, drawings, images, charts, pictures, maps, photographs, images, line art,
                     icons, renditions and floor plans, are owned or licensed by Cloud Realty Solutions
                     LLC, or its affiliates. These materials are protected by Mexican and U.S. federal
                     law against unauthorized copying and reproduction. Unless you have our express
                     written consent, you are prohibited from distributing any materials or from using
                     this information on your own sites. Cloud Realty Solutions LLC allows you to print
                     and store information on this Site for your own personal use. The absence of a copyright,
                     trademark, service mark or logos on this Site or any other materials does not constitute
                     a waiver of any intellectual property rights of Cloud Realty Solutions LLC, or its affiliates. <br>
                     Privacy Policy <br>
                     Use of any information gathered from or about you through this Site shall be governed by
                     this Terms of Use and Cloud Realty Solutions LLC’s Privacy Notice, to which this Terms of
                     Use links below and which is incorporated by reference. Cloud Realty Solutions LLC may
                     use and disclose any information, content, record, or electronic communication of any
                     kind: to satisfy any law, regulation, governmental request or to respond to a subpoena;
                     as necessary to operate their sites; to  protect the safety, rights or property of Cloud
                     Realty Solutions LLC, its affiliates, or users of this Site; to respond to a violation
                     of this Terms of Use, and as otherwise permitted in this Terms of Use and thePrivacy Notice.
                     Equal Housing Opportunity <br>
                     We are pledged to the letter and spirit of the U.S. policy for the achievement of equal
                     housing opportunity throughout the nation. We encourage and support an affirmative advertising
                     and marketing program in which there are no barriers to obtaining housing because of race,
                     color, religion, sex, handicap, familial status or national origin.
                     Questions, Comments, or Complaints <br>
                     If you have questions, comments, or complaints pertaining to this Site, or if
                     you have technical problems accessing information on this Site, please contact
                     info@cloudrealtysolutions.com.
                   </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="footer-row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-3 offset-md-1">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tem
                por incididunt ut labore et dolore magna aliqua. Ut enim ad minim v
                eniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comm
                odo consequat. Duis aute irure dolor in reprehenderit.</p>
            </div>
            <div class="col-md-1 offset-md-1">
              <h4>PROPERTIES</h4>
              <h4>PROJECTS</h4>
              <h4>MITEB ONE</h4>
              <h4>MITEB TWO</h4>
            </div>
            <div class="col-md-1">
              <h4>SECVICES</h4>
              <h4>ABOUT US</h4>
              <h4>NEWS</h4>
              <h4>CONTACT</h4>
            </div>
            <div class="col-md-3 offset-md-1">
              <div class="footer-contacts text-right">
                <h5>+1(818) 640-1739 </h5>
                <h5>+(374) 35-83-68 </h5>
                <h5>1421 Corona Dr. Glendale,<br> USA <br> CA 91205</h5>
                <h5>info@cloudrealtysolutions.com</h5>
                <h5>©Copyright 2018 CloudRealtySolutions LLC.All Right Reserved.</h5>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <script src="js/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
